@charset "utf-8";
/* CSS Document */

@media (min-width: 1000px) {
	#content-wrapper #instagram {
		width: 1000px;
		margin: 170px auto 50px;
		text-align: center;
	}
	#content-wrapper #instagram #instafeed a img {
    width: 225px;
    height: 225px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    border-radius: 10px 10px 10px 10px;
}
	#content-wrapper .insta-area #instafeed a img {
    width: 275px;
    height: 275px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    border-radius: 10px 10px 10px 10px;
}
}
